.company_name{
	text-indent: -3.6em;
    padding: 6px 0;
}

.continents{
    text-indent: 0em;
    padding: 6px 0;
}

.country{
    text-indent: 2.3em;
    padding: 6px 0;
}

.city{
    text-indent: 3.4em;
    padding: 6px 0;
}

.email_address{
	text-indent: -1.0em;
    padding: 6px 0;
}

.industry{
    text-indent: 1em;
    padding: 6px 0;
}

.contacts{
    text-indent: 0.9em;
    padding: 6px 0;
}

.address{
    text-indent: 1.2em;
    padding: 6px 0;
}

.employee_number{
    text-indent: -5.3em;
    padding: 6px 0;
}

.sn_file{
    text-indent: 5.3em;
    padding: 6px 0;
}
